_alpm_question_corrupted_t(3)

NAME
_alpm_question_corrupted_t

SYNOPSIS

  Data Fields
alpm_question_type_t type
Type of question.
int remove
Answer: whether or not to remove filepath.
const char * filepath
Filename to remove.
alpm_errno_t reason
Error code indicating the reason for package invalidity.

Field Documentation

  const char* _alpm_question_corrupted_t::filepath

Filename to remove.

  alpm_errno_t _alpm_question_corrupted_t::reason

Error code indicating the reason for package invalidity.

  int _alpm_question_corrupted_t::remove

Answer: whether or not to remove filepath.

  alpm_question_type_t _alpm_question_corrupted_t::type

Type of question.

Author

Generated automatically by Doxygen for libalpm from the source code.